Bug 1324685 - borgbackup does not recommend python-llfuse
Summary: borgbackup does not recommend python-llfuse
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: borgbackup
Version: 23
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Benjamin Pereto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-07 01:25 UTC by Andrew Engelbrecht
Modified: 2016-04-18 03:20 UTC (History)
1 user (show)

Fixed In Version: borgbackup-1.0.0-2.fc24 borgbackup-1.0.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:38:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Engelbrecht 2016-04-07 01:25:57 UTC
Description of problem:

when installing borgbackup, python3-llfuse might not get installed by default.

When python3-llfuse package is installed borg backup can mount backups as fuse filesystems. Recommending or requiring the package from within the .spec would be useful.

Version-Release number of selected component (if applicable):

1.0.0-1

How reproducible:

Maybe whenever one installs borgbackup and python3-llfuse is not already installed

Steps to Reproduce:
1. dnf install borgbackup (note I used rpm to install the build, so this might actually already work.)

Actual results:

python3-llfuse is not automatically installed with borgbackup

Expected results:

python3-llfuse getting installed with borgbackup

Additional info:

Comment 1 Benjamin Pereto 2016-04-07 12:26:12 UTC
Hi,

Thank you for your report.

I will add the dependencies to make fuse mounts work out of the box.

Comment 2 Fedora Update System 2016-04-07 20:20:18 UTC
borgbackup-1.0.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9bd5cf00b

Comment 3 Fedora Update System 2016-04-07 20:21:38 UTC
borgbackup-1.0.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a0787f3c

Comment 4 Fedora Update System 2016-04-08 16:52:30 UTC
borgbackup-1.0.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9bd5cf00b

Comment 5 Fedora Update System 2016-04-08 20:50:48 UTC
borgbackup-1.0.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a0787f3c

Comment 6 Fedora Update System 2016-04-12 09:38:30 UTC
borgbackup-1.0.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-04-18 03:20:30 UTC
borgbackup-1.0.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.